export function getClickBehaviorDescription(dashcard: any): string;
export function hasActionsMenu(dashcard: any): boolean;
export function isTableDisplay(dashcard: any): boolean;
export function getLinkTargets(settings: any): {
    entity: any;
    entityType: any;
    entityId: any;
}[];
